.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.783203;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.524113,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.524113,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.524113,0.000000,0.000000,0.569688,0,0);}
.m3{transform:matrix(0.546900,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.546900,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.546900,0.000000,0.000000,0.569688,0,0);}
.m2{transform:matrix(0.558294,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.558294,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.558294,0.000000,0.000000,0.569688,0,0);}
.m0{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:9.288000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1b{margin-left:-1032.444000px;}
._17{margin-left:-994.500000px;}
._10{margin-left:-990.288000px;}
._11{margin-left:-972.468000px;}
._14{margin-left:-931.392000px;}
._13{margin-left:-758.376000px;}
._19{margin-left:-684.396000px;}
._15{margin-left:-648.360000px;}
._12{margin-left:-438.228000px;}
._f{margin-left:-213.084000px;}
._b{margin-left:-209.088000px;}
._1c{margin-left:-197.064000px;}
._c{margin-left:-189.108000px;}
._18{margin-left:-169.056000px;}
._7{margin-left:-111.060000px;}
._5{margin-left:-13.832000px;}
._2{margin-left:-11.160000px;}
._4{margin-left:-5.160000px;}
._3{margin-left:-3.680000px;}
._d{margin-left:-2.532000px;}
._1{margin-left:-1.480000px;}
._0{width:1.008000px;}
._6{width:2.552000px;}
._a{width:38.560400px;}
._9{width:55.994800px;}
._e{width:151.956000px;}
._8{width:268.876400px;}
._16{width:625.752000px;}
._1a{width:661.788000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,25,22);}
.fs6{font-size:32.000000px;}
.fs0{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs1{font-size:44.000000px;}
.fs5{font-size:48.000000px;}
.fs3{font-size:56.000000px;}
.fs2{font-size:72.000000px;}
.y20{bottom:0.000000px;}
.y0{bottom:33.041895px;}
.y1{bottom:40.538759px;}
.y1f{bottom:64.944414px;}
.y22{bottom:72.835958px;}
.y55{bottom:72.836185px;}
.y37{bottom:97.058857px;}
.y53{bottom:181.031756px;}
.y7d{bottom:181.031984px;}
.y3b{bottom:211.713092px;}
.y7b{bottom:233.376953px;}
.y52{bottom:233.789635px;}
.y39{bottom:238.989746px;}
.y7a{bottom:258.438661px;}
.y38{bottom:261.774980px;}
.y51{bottom:279.005759px;}
.y79{bottom:283.500368px;}
.y1a{bottom:288.564437px;}
.y9c{bottom:293.341612px;}
.y78{bottom:308.562075px;}
.y19{bottom:315.909453px;}
.y50{bottom:324.221883px;}
.y77{bottom:333.623783px;}
.y76{bottom:333.669358px;}
.y18{bottom:343.254470px;}
.y1d{bottom:343.277257px;}
.y75{bottom:358.731065px;}
.y4f{bottom:362.087666px;}
.y4e{bottom:362.094047px;}
.y9b{bottom:372.081130px;}
.y9a{bottom:372.088422px;}
.y74{bottom:383.792773px;}
.y17{bottom:394.058092px;}
.y3a{bottom:397.419934px;}
.y4d{bottom:399.953222px;}
.y73{bottom:408.854480px;}
.y16{bottom:421.403108px;}
.y99{bottom:427.667168px;}
.y72{bottom:433.916188px;}
.y4c{bottom:445.169346px;}
.y15{bottom:448.315162px;}
.y97{bottom:452.728420px;}
.y98{bottom:452.728875px;}
.y71{bottom:458.977895px;}
.y36{bottom:466.216577px;}
.y70{bottom:484.039603px;}
.y4b{bottom:490.385469px;}
.y96{bottom:505.128307px;}
.y3c{bottom:507.962162px;}
.y6f{bottom:509.101310px;}
.y14{bottom:521.212418px;}
.y4a{bottom:528.251253px;}
.y49{bottom:528.253759px;}
.y6e{bottom:534.163017px;}
.y13{bottom:548.557434px;}
.y48{bottom:558.770798px;}
.y6d{bottom:559.224725px;}
.y95{bottom:563.873378px;}
.y12{bottom:575.902450px;}
.y47{bottom:583.832505px;}
.y6c{bottom:584.286432px;}
.y11{bottom:603.247467px;}
.y1c{bottom:603.260000px;}
.y94{bottom:606.272509px;}
.y6b{bottom:614.810535px;}
.y46{bottom:621.822253px;}
.y6a{bottom:639.872242px;}
.y45{bottom:646.883960px;}
.y93{bottom:647.864279px;}
.y2e{bottom:647.925349px;}
.y10{bottom:652.451633px;}
.y69{bottom:664.933950px;}
.y2d{bottom:675.270366px;}
.yf{bottom:679.796650px;}
.y44{bottom:684.869150px;}
.y92{bottom:690.263410px;}
.y68{bottom:695.458280px;}
.y2c{bottom:702.615382px;}
.ye{bottom:706.708703px;}
.y67{bottom:720.519987px;}
.y91{bottom:727.147052px;}
.y2b{bottom:729.960398px;}
.y66{bottom:745.581695px;}
.y90{bottom:752.208759px;}
.y43{bottom:756.228705px;}
.y2a{bottom:757.305415px;}
.yd{bottom:774.638281px;}
.y65{bottom:776.110582px;}
.y8f{bottom:777.270467px;}
.y42{bottom:783.573721px;}
.y29{bottom:784.650431px;}
.y64{bottom:801.172290px;}
.yc{bottom:801.983297px;}
.y8e{bottom:802.332174px;}
.y41{bottom:810.918737px;}
.y35{bottom:821.451810px;}
.y63{bottom:826.233997px;}
.y8d{bottom:827.393882px;}
.y8b{bottom:827.405503px;}
.yb{bottom:829.328314px;}
.y1b{bottom:829.334922px;}
.y40{bottom:838.263754px;}
.y62{bottom:851.295705px;}
.y8c{bottom:852.455589px;}
.y8a{bottom:852.467211px;}
.y3f{bottom:865.608770px;}
.y60{bottom:871.441234px;}
.ya{bottom:880.034633px;}
.y89{bottom:882.984249px;}
.y34{bottom:883.695447px;}
.y3e{bottom:892.953786px;}
.y5f{bottom:896.502941px;}
.y61{bottom:896.511829px;}
.y9{bottom:906.946687px;}
.y88{bottom:908.045956px;}
.y33{bottom:911.040464px;}
.y3d{bottom:920.298802px;}
.y87{bottom:933.107664px;}
.y32{bottom:938.385480px;}
.y7{bottom:957.548412px;}
.y86{bottom:958.169371px;}
.y31{bottom:965.730496px;}
.y5e{bottom:967.565803px;}
.y5d{bottom:967.572183px;}
.y6{bottom:984.893428px;}
.y85{bottom:988.698259px;}
.y30{bottom:993.075512px;}
.y5c{bottom:1005.431358px;}
.y84{bottom:1013.759966px;}
.y2f{bottom:1020.420529px;}
.y8{bottom:1028.154383px;}
.y83{bottom:1038.821674px;}
.y54{bottom:1048.213320px;}
.y5b{bottom:1050.647710px;}
.y82{bottom:1063.883381px;}
.y1e{bottom:1072.366489px;}
.y27{bottom:1072.526685px;}
.y5a{bottom:1095.863834px;}
.y26{bottom:1099.871702px;}
.y81{bottom:1100.744235px;}
.y25{bottom:1127.216718px;}
.y59{bottom:1133.733947px;}
.y5{bottom:1134.620381px;}
.y80{bottom:1137.614205px;}
.y24{bottom:1154.561734px;}
.y58{bottom:1158.795654px;}
.y57{bottom:1158.800212px;}
.y7f{bottom:1162.675912px;}
.y4{bottom:1175.647020px;}
.y23{bottom:1181.906750px;}
.y56{bottom:1183.861919px;}
.y7e{bottom:1187.737619px;}
.y28{bottom:1218.708357px;}
.y3{bottom:1222.516834px;}
.y7c{bottom:1227.122874px;}
.y9d{bottom:1231.429259px;}
.y2{bottom:1270.384057px;}
.y21{bottom:1271.691833px;}
.hc{height:23.296875px;}
.hd{height:26.208984px;}
.h2{height:26.226562px;}
.he{height:27.755859px;}
.h8{height:29.121094px;}
.h6{height:29.140625px;}
.h7{height:30.839844px;}
.h3{height:32.033203px;}
.h9{height:34.968750px;}
.h5{height:40.769531px;}
.h4{height:52.417969px;}
.h1{height:1066.455636px;}
.ha{height:1228.246982px;}
.hb{height:1356.483715px;}
.h0{height:1356.485994px;}
.w1{width:828.326119px;}
.w2{width:829.465495px;}
.w0{width:956.000000px;}
.x6{left:0.000000px;}
.x0{left:63.805038px;}
.x8{left:66.209349px;}
.x18{left:71.053974px;}
.x4{left:77.514234px;}
.xb{left:79.128274px;}
.x7{left:85.675810px;}
.x2{left:88.817752px;}
.x14{left:90.432248px;}
.x5{left:97.016244px;}
.x3{left:161.486222px;}
.x9{left:163.101173px;}
.xc{left:169.493982px;}
.xa{left:177.410136px;}
.x10{left:241.440087px;}
.x16{left:247.032826px;}
.xf{left:265.496865px;}
.xe{left:280.324700px;}
.x17{left:294.228046px;}
.x15{left:310.786593px;}
.x1a{left:330.167373px;}
.xd{left:366.501152px;}
.x1b{left:393.994515px;}
.x11{left:440.867291px;}
.x12{left:628.194325px;}
.x19{left:635.545121px;}
.x13{left:704.030487px;}
.x1{left:879.998401px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:5.434555pt;}
.ws0{word-spacing:0.000000pt;}
._1b{margin-left:-604.099256pt;}
._17{margin-left:-581.897623pt;}
._10{margin-left:-579.433116pt;}
._11{margin-left:-569.006353pt;}
._14{margin-left:-544.972138pt;}
._13{margin-left:-443.737750pt;}
._19{margin-left:-400.450886pt;}
._15{margin-left:-379.365654pt;}
._12{margin-left:-256.414109pt;}
._f{margin-left:-124.678807pt;}
._b{margin-left:-122.340684pt;}
._1c{margin-left:-115.305252pt;}
._c{margin-left:-110.650071pt;}
._18{margin-left:-98.917330pt;}
._7{margin-left:-64.982956pt;}
._5{margin-left:-8.093321pt;}
._2{margin-left:-6.529892pt;}
._4{margin-left:-3.019197pt;}
._3{margin-left:-2.153226pt;}
._d{margin-left:-1.481513pt;}
._1{margin-left:-0.865971pt;}
._0{width:0.589797pt;}
._6{width:1.493215pt;}
._a{width:22.562298pt;}
._9{width:32.763440pt;}
._e{width:88.911850pt;}
._8{width:157.323819pt;}
._16{width:366.137357pt;}
._1a{width:387.222589pt;}
.fs6{font-size:18.723704pt;}
.fs0{font-size:21.064167pt;}
.fs4{font-size:23.404630pt;}
.fs1{font-size:25.745093pt;}
.fs5{font-size:28.085556pt;}
.fs3{font-size:32.766483pt;}
.fs2{font-size:42.128335pt;}
.y20{bottom:0.000000pt;}
.y0{bottom:19.333333pt;}
.y1{bottom:23.719867pt;}
.y1f{bottom:38.000000pt;}
.y22{bottom:42.617467pt;}
.y55{bottom:42.617600pt;}
.y37{bottom:56.790667pt;}
.y53{bottom:105.924533pt;}
.y7d{bottom:105.924667pt;}
.y3b{bottom:123.876667pt;}
.y7b{bottom:136.552533pt;}
.y52{bottom:136.794000pt;}
.y39{bottom:139.836667pt;}
.y7a{bottom:151.216533pt;}
.y38{bottom:153.168667pt;}
.y51{bottom:163.250667pt;}
.y79{bottom:165.880533pt;}
.y1a{bottom:168.843600pt;}
.y9c{bottom:171.638800pt;}
.y78{bottom:180.544533pt;}
.y19{bottom:184.843600pt;}
.y50{bottom:189.707333pt;}
.y77{bottom:195.208533pt;}
.y76{bottom:195.235200pt;}
.y18{bottom:200.843600pt;}
.y1d{bottom:200.856933pt;}
.y75{bottom:209.899200pt;}
.y4f{bottom:211.863200pt;}
.y4e{bottom:211.866933pt;}
.y9b{bottom:217.710533pt;}
.y9a{bottom:217.714800pt;}
.y74{bottom:224.563200pt;}
.y17{bottom:230.569600pt;}
.y3a{bottom:232.536667pt;}
.y4d{bottom:234.018933pt;}
.y73{bottom:239.227200pt;}
.y16{bottom:246.569600pt;}
.y99{bottom:250.234800pt;}
.y72{bottom:253.891200pt;}
.y4c{bottom:260.475600pt;}
.y15{bottom:262.316267pt;}
.y97{bottom:264.898533pt;}
.y98{bottom:264.898800pt;}
.y71{bottom:268.555200pt;}
.y36{bottom:272.790667pt;}
.y70{bottom:283.219200pt;}
.y4b{bottom:286.932267pt;}
.y96{bottom:295.558533pt;}
.y3c{bottom:297.216667pt;}
.y6f{bottom:297.883200pt;}
.y14{bottom:304.969600pt;}
.y4a{bottom:309.088133pt;}
.y49{bottom:309.089600pt;}
.y6e{bottom:312.547200pt;}
.y13{bottom:320.969600pt;}
.y48{bottom:326.945600pt;}
.y6d{bottom:327.211200pt;}
.y95{bottom:329.931200pt;}
.y12{bottom:336.969600pt;}
.y47{bottom:341.609600pt;}
.y6c{bottom:341.875200pt;}
.y11{bottom:352.969600pt;}
.y1c{bottom:352.976933pt;}
.y94{bottom:354.739600pt;}
.y6b{bottom:359.735333pt;}
.y46{bottom:363.838000pt;}
.y6a{bottom:374.399333pt;}
.y45{bottom:378.502000pt;}
.y93{bottom:379.075600pt;}
.y2e{bottom:379.111333pt;}
.y10{bottom:381.759733pt;}
.y69{bottom:389.063333pt;}
.y2d{bottom:395.111333pt;}
.yf{bottom:397.759733pt;}
.y44{bottom:400.727733pt;}
.y92{bottom:403.884000pt;}
.y68{bottom:406.923600pt;}
.y2c{bottom:411.111333pt;}
.ye{bottom:413.506400pt;}
.y67{bottom:421.587600pt;}
.y91{bottom:425.465200pt;}
.y2b{bottom:427.111333pt;}
.y66{bottom:436.251600pt;}
.y90{bottom:440.129200pt;}
.y43{bottom:442.481333pt;}
.y2a{bottom:443.111333pt;}
.yd{bottom:453.253067pt;}
.y65{bottom:454.114533pt;}
.y8f{bottom:454.793200pt;}
.y42{bottom:458.481333pt;}
.y29{bottom:459.111333pt;}
.y64{bottom:468.778533pt;}
.yc{bottom:469.253067pt;}
.y8e{bottom:469.457200pt;}
.y41{bottom:474.481333pt;}
.y35{bottom:480.644400pt;}
.y63{bottom:483.442533pt;}
.y8d{bottom:484.121200pt;}
.y8b{bottom:484.128000pt;}
.yb{bottom:485.253067pt;}
.y1b{bottom:485.256933pt;}
.y40{bottom:490.481333pt;}
.y62{bottom:498.106533pt;}
.y8c{bottom:498.785200pt;}
.y8a{bottom:498.792000pt;}
.y3f{bottom:506.481333pt;}
.y60{bottom:509.894000pt;}
.ya{bottom:514.922133pt;}
.y89{bottom:516.648000pt;}
.y34{bottom:517.064133pt;}
.y3e{bottom:522.481333pt;}
.y5f{bottom:524.558000pt;}
.y61{bottom:524.563200pt;}
.y9{bottom:530.668800pt;}
.y88{bottom:531.312000pt;}
.y33{bottom:533.064133pt;}
.y3d{bottom:538.481333pt;}
.y87{bottom:545.976000pt;}
.y32{bottom:549.064133pt;}
.y7{bottom:560.276667pt;}
.y86{bottom:560.640000pt;}
.y31{bottom:565.064133pt;}
.y5e{bottom:566.138000pt;}
.y5d{bottom:566.141733pt;}
.y6{bottom:576.276667pt;}
.y85{bottom:578.502933pt;}
.y30{bottom:581.064133pt;}
.y5c{bottom:588.293733pt;}
.y84{bottom:593.166933pt;}
.y2f{bottom:597.064133pt;}
.y8{bottom:601.589333pt;}
.y83{bottom:607.830933pt;}
.y54{bottom:613.326133pt;}
.y5b{bottom:614.750533pt;}
.y82{bottom:622.494933pt;}
.y1e{bottom:627.458533pt;}
.y27{bottom:627.552267pt;}
.y5a{bottom:641.207200pt;}
.y26{bottom:643.552267pt;}
.y81{bottom:644.062800pt;}
.y25{bottom:659.552267pt;}
.y59{bottom:663.365600pt;}
.y5{bottom:663.884267pt;}
.y80{bottom:665.636000pt;}
.y24{bottom:675.552267pt;}
.y58{bottom:678.029600pt;}
.y57{bottom:678.032267pt;}
.y7f{bottom:680.300000pt;}
.y4{bottom:687.889600pt;}
.y23{bottom:691.552267pt;}
.y56{bottom:692.696267pt;}
.y7e{bottom:694.964000pt;}
.y28{bottom:713.085467pt;}
.y3{bottom:715.313867pt;}
.y7c{bottom:718.008933pt;}
.y9d{bottom:720.528667pt;}
.y2{bottom:743.321733pt;}
.y21{bottom:744.086933pt;}
.hc{height:13.631369pt;}
.hd{height:15.335290pt;}
.h2{height:15.345575pt;}
.he{height:16.240391pt;}
.h8{height:17.039211pt;}
.h6{height:17.050639pt;}
.h7{height:18.044879pt;}
.h3{height:18.743132pt;}
.h9{height:20.460767pt;}
.h5{height:23.854895pt;}
.h4{height:30.670580pt;}
.h1{height:624.000000pt;}
.ha{height:718.666667pt;}
.hb{height:793.700000pt;}
.h0{height:793.701333pt;}
.w1{width:484.666667pt;}
.w2{width:485.333333pt;}
.w0{width:559.370667pt;}
.x6{left:0.000000pt;}
.x0{left:37.333333pt;}
.x8{left:38.740133pt;}
.x18{left:41.574800pt;}
.x4{left:45.354800pt;}
.xb{left:46.299200pt;}
.x7{left:50.130267pt;}
.x2{left:51.968667pt;}
.x14{left:52.913333pt;}
.x5{left:56.765733pt;}
.x3{left:94.488133pt;}
.x9{left:95.433067pt;}
.xc{left:99.173600pt;}
.xa{left:103.805467pt;}
.x10{left:141.270400pt;}
.x16{left:144.542800pt;}
.xf{left:155.346400pt;}
.xe{left:164.022400pt;}
.x17{left:172.157467pt;}
.x15{left:181.846133pt;}
.x1a{left:193.186133pt;}
.xd{left:214.445600pt;}
.x1b{left:230.532400pt;}
.x11{left:257.958400pt;}
.x12{left:367.566400pt;}
.x19{left:371.867467pt;}
.x13{left:411.939333pt;}
.x1{left:514.900933pt;}
}
